Subject: Out
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 12:00:17 -0700 (PDT)

I wanted to send a quick e-mail to let you all know that I need to leave the
office early today.  My Grandmother is in a nursing home and not doing well.  
She isn't expected to live much longer.  I will keep Debra posted on when I 
will be back in the office.  If you need any assistance during my 
absence please see Anna Mehrer, if Anna is not available please see
Debra or Kathy S.

Thank You, 
Jill